/*--ICONATE GMBH--*/

body {
    background: #878787;
    margin: 0px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 22px;
}


@font-face {
  font-family: 'CDUKievit-Bold';
  src: url('fonts/CDUKievitWeb-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/CDUKievitWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/CDUKievitWeb-BoldItalic.woff') format('woff'); /* Modern Browsers */
}

a:link, a:visited, a:active { color: #ea5b0b; text-decoration: none; outline: none; }
a:hover { color: #a13e06; text-decoration: none; outline: none; }



#page { width: 100%; }

#slider { z-index: 50; background: url(images/slider-gradient.png) bottom repeat-x; height: 660px; width: 100%; /*box-shadow: 0 -160px 140px -60px rgba(0, 0, 0, 0.7) inset;*/ overflow: hidden; text-align: center; }

#slider .slide { 
  height: 660px; 
  width: 100%; 
  position: relative; 
  text-align: center; 
  overflow: hidden; 
  /*box-shadow: 0 -160px 140px -60px rgba(0, 0, 0, 0.7) inset; */
  
  display: block;
    position: static;
    z-index: -1;
}

#slider .slide img { position: relative; width: auto !important; height: 660px; /*z-index: -1;*/ left: 50%; margin-left: -100%;  }

#slider .slide::before { position: absolute; }


#pager { bottom: 95px; display: block; left: 50%; position: relative; width: 100px; z-index: 600; height: 0px; }
#pager span { color: #FFFFFF; font-size: 24px; margin: 0 5px 0 0; cursor: pointer; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);  }
#pager span:hover { color: #fff; cursor: pointer; opacity: 0.7; }
#pager span.cycle-pager-active { color: #F49800; cursor: pointer; }

#header { 
  background: url(images/header-bg.png) repeat-x; height: 350px; position: absolute; width: 100%; z-index: 1000; 
}

#header .logo { 
    background: url(images/logo.png) no-repeat; 
    position: relative;
    float: left;
    height: 87px; 
    width: 263px;
    top: 25px;
}

#header .logo a { height: 87px;  width: 263px; text-indent: -9999px; }

table { max-width: 471px; }

td { min-width: 115px; padding: 0 0 10px; vertical-align: top; }

td p { text-align: left !important; margin: 0 !important; }

img { border: none; }

h4.csc-firstHeader {
  color: #878787;
    font-family: "CDUKievit-Bold",Arial,sans-serif;
    font-size: 28px;
    font-weight: lighter;
    line-height: 30px;
    margin: 10px 0 0;
}

h4 {
    font-family: "CDUKievit-Bold",Arial,sans-serif;
    font-size: 20px;
    font-weight: lighter;
    line-height: 30px;
    margin: 10px 0 0 0;
}

#sidebar .box ul { margin: 0px; padding: 0px; list-style-type: none; }
#sidebar .box ul li { margin: 0px; padding: 0px; }

#sidebar .box ul li a { background: url(images/arrow-orange.png) no-repeat 0px 2px; padding: 0 0 0 13px; margin: 0px;  }
#sidebar .box ul li a:hover { background: url(images/arrow-orange_hover.png) no-repeat 0px 2px; padding: 0 0 0 13px; margin: 0px; }

#two-columns .part {
    background: none repeat scroll 0% 0% #FFF;
    width: 100%;
    box-shadow: 0px 3px 7px 0px rgba(50, 50, 50, 0.3);
    float: left;
    box-sizing: border-box;
    padding: 40px 0px 20px 80px;
    list-style-type: none;
    margin: 0 0 20px 0;
}

#two-columns .part .csc-header { padding: 0px; }
#two-columns .part .csc-header h1 { text-shadow: none; }


/*-------------------------------------------------------------------------------------------------------------MENU--*/

#header .menu { float: right; position: relative; top: 32px; }

.menu ul {
    padding: 0px;
    margin: 0px;
}
.menu ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
    .menu ul,.menu ul li{
    
}
    .menu ul li {
    list-style: none;
    float:left;
    margin: 0 0 0 10px;
}
.menu ul li a {
    text-decoration: none;
    display: block;
    color: #333;
    padding: 8px 13px 4px 13px; /*5px 13px*/
    border-radius: 5px;
    font-size: 18px;
}

.menu ul li a.active { background: rgba(255,255,255,0.7); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); 
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#70ffffff,endColorstr=#70ffffff);

}

.menu ul li.levels a { /*border-radius: 5px;*/ }
.menu ul li.levels a:hover { border-radius: 5px 5px 0 0; }

.menu ul li a:hover { background: rgba(255,255,255,1); }

.menu ul li:hover > ul { visibility: visible; }

.menu ul li ul {
    background: #fff;
    display: inline;
    visibility: hidden;
    position: absolute;
    padding: 5px 0;
    border-radius: 0px 5px 5px 5px;
    box-shadow: 0 3px 3px 0 rgba(50, 50, 50, 0.4);
  z-index: 300;
}

.menu ul li ul li a:hover { color: #333; }

.menu ul li.levels:hover a, .menu ul li.levels:hover > ul li a { background-color: #fff; border-radius: 5px 5px 0 0; }


.menu ul li ul li { float: none; margin: 0px; background: #fff; margin: 3px 0; }

.menu ul li ul li a {
    background: transparent url("images/menu_bullet_black.png") no-repeat scroll 10px 5px !important;
    border-radius: 0 !important;
    font-size: 15px;
    margin: 0;
    padding: 3px 23px 0px 23px; /*0 23px*/
  box-shadow: none !important;
}

.menu ul li ul li:hover { background: #f49800 !important; }

.menu ul li ul li a:hover {
    background: #f49800 url("images/menu_bullet_white.png") no-repeat scroll 10px 5px !important;
    color: #fff;
}

.menu ul li ul li.selected { background: #f49800; }

.menu ul li ul li.selected a{
    background: #f49800 url("images/menu_bullet_white.png") no-repeat scroll 10px 5px !important;
    color: #fff;
  box-shadow: none;
}

.menu ul li ul li.activ:{ background: #f49800; border-radius: 0px !important; box-shadow: none; }

.menu ul li ul li.active a{
    background: #f49800 url("images/menu_bullet_white.png") no-repeat scroll 10px 5px !important;
    color: #fff;
  border-radius: 0px !important;
}

.menu ul li.levels ul li a.active { 
  background: #f49800 url("images/menu_bullet_white.png") no-repeat scroll 10px 5px !important;
    color: #fff;
  border-radius: 0px !important;
}



/*-------------------------------------------------------------------------------------------------------------CONTENT--*/


#content { background: url(images/content_bg.png) repeat-x top center; }

.content-wrapper { width: 960px; margin: auto; }

.csc-header  { padding: 0 0 15px 80px; }

.csc-header  h1 { 
    font-family: "CDUKievit-Bold", Arial, sans-serif; 
    margin: 0px;
    font-size: 28px;
    color: #000;
    text-shadow: #000 3px 3px 5px;
    font-weight: lighter;
}

#page-content {
    width: 630px;
    float: left;
    position: relative;
    top: -95px;
  z-index: 500;
}
#page-content2 {
    width: 630px;
    float: left;
    position: relative;
    top: -95px;
  z-index: 500;
  box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
}

#article { 
    width: 630px; 
     
}

#article h2 {
    font-family: "CDUKievit-Bold", Arial, sans-serif; 
    margin: 0px;
    font-size: 28px;
    line-height: 30px;
    color: #ff9900;
    max-width: 470px;
    font-weight: lighter;
}

#article .date { color: #878787; margin: 15px 0 0 0; }

#article p { margin: 7px 0 20px; padding: 0 80px 0 0; text-align: justify; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

#article .csc-textpic p { margin: 0px 0 20px; padding: 0 0px 0 0; text-align: justify; }

.read-more a { background: url(images/arrow-orange.png) no-repeat 0px 2px; padding: 0 0 0 15px; }
.read-more a:hover { background: url(images/arrow-orange_hover.png) no-repeat 0px 2px; padding: 0 0 0 15px; }

.backtolist a { background: url(images/arrow-back.png) no-repeat 0px 1px; padding: 0 0 0 15px; }
.backtolist a:hover { background: url(images/arrow-back_hover.png) no-repeat 0px 1px; padding: 0 0 0 15px; }

#more-news { bottom: -55px; padding: 0 0 15px 80px; position: absolute; }
#more-news a { color: #fff; }
#more-news a:hover { color: #fff; opacity: 0.7; behavior: url(css3pie/PIE.htc); }

#more-news h2 { 
    font-family: "CDUKievit-Bold", Arial, sans-serif; 
    margin: 0px;
    font-size: 28px;
    color: #fff;
    font-weight: lighter;
}

.news-latest-container { margin: 0px; padding: 0px; }

.news-latest-item { 
    background: #fff; 
    width: 630px; 
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3); 
    float: left; 
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    padding: 40px 0 40px 80px;
  list-style-type: none; 
  margin: 0 0 20px 0;
  behavior: url(css3pie/PIE.htc);
}

.news-date { color: #878787; margin: 8px 0 0; }

.news-image { width: 550px; /*max-height: 345px;*/ overflow: hidden; }

.news-image img { height: auto; max-width: 550px; margin: 13px 0 0 0; }

p.news-list-imgcaption {
  color: #878787;
  font-size: 10px;
  font-family: arial, helvetica;
  font-style: italic;
  margin: 0px !important;
}

p.news-single-imgcaption {
  color: #878787;
  font-size: 10px;
  font-family: arial, helvetica;
  font-style: italic;
  margin: 0px !important;
}


.clearfix:after { 
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; 
}

article.content {
  background: #fff; 
    width: 630px; 
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3); 
    float: left; 
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    padding: 40px 0 40px 80px;
  list-style-type: none; 
  margin: 0 0 20px 0;
}
#page-content2 .content {
  background: #fff;
    width: 100% /*630px*/;
   box-shadow:none;
    float: left;
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    padding: 40px 0 40px 80px;
  list-style-type: none;
  margin: 0;
}

body#two-columns #page-content { top: -58px; }

body#two-columns #page-content2 { top: -58px; }

.content .csc-header {
    padding: 0 0 20px 0 ;
}

.content .csc-header h1, h1.csc-firstHeader { 
    color: #FF9900;
    font-family: "CDUKievit-Bold",Arial,sans-serif;
    font-size: 28px;
    font-weight: lighter;
    line-height: 30px;
    margin: 0;
    max-width: 470px;
  text-shadow: none;
}

dd { margin: 10px 0 0; }
.news-single-files img { margin: 0 10px 0 0; position: relative; top: 3px; }
.news-single-files a { font-size: 12px; }
.news-single-filesize { font-size: 12px; color: #878787; margin: 0 0 0 10px; }

#page-content2 .csc-textpic .csc-textpic-imagewrap .csc-textpic-center-outer .csc-textpic-image { margin: 0 0 0 -90px; }


/*-------------------------------------------------------------------------------------------------------------SIDEBAR--*/

#sidebar { width: 310px; float: right; position: relative; top: -44px; z-index: 100; }

#sidebar .box { background: #fff; padding: 10px; margin: 0 0 25px 0; box-sizing: border-box; -moz-box-sizing: border-box; box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3); behavior: url(css3pie/PIE.htc); }
#sidebar .box h2  {
    font-family: "CDUKievit-Bold", Arial, sans-serif; 
    margin: 10px 0 10px 0;
    font-size: 28px;
    line-height: 30px;
    color: #878787;
    font-weight: lighter;
}
#sidebar .box p { text-align: justify; }

#sidebar .csc-header { padding: 0px; }

#sidebar .csc-textpic-text { margin: 0px; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

/*-------------------------------------------------------------------------------------------------------------SOCIAL-ICONS--*/

#social-buttons { height: 29px; margin: 0 0 38px; }
    
#social-buttons a { background: url(images/icons_logos.png); float: left;  margin: 0 20px 0 0; color: #fff !important; }

#social-buttons a.facebook { width: 29px; height: 29px; background-position:  -8px -51px; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); text-indent: -9999px; }
#social-buttons a.facebook:hover { opacity: 0.7; }

#social-buttons a.twitter { width: 29px; height: 29px; background-position:  -57px -51px; text-indent: -9999px; }
#social-buttons a.twitter:hover { opacity: 0.7; }

#social-buttons a.youtube { width: 61px; height: 29px; background-position:  -102px -51px; text-indent: -9999px; }
#social-buttons a.youtube:hover { opacity: 0.7; }

.claim { 
  color: #FFFFFF;
    font-family: "CDUKievit-Bold",Arial,sans-serif;
    font-size: 25px;
    font-weight: lighter;
    line-height: 15px;
    position: relative;
    top: 9px; 
  margin: 0 0 0 30px;
  text-shadow: 3px 3px 5px rgba(0,0,0,1);
}


/*-------------------------------------------------------------------------------------------------------------SEARCH--*/

.search {}
#ke_search_sword { border: none; font-family: 'Lato',sans-serif; font-size: 16px; width: 240px !important; float: left; padding: 3px 0px 0px 0px !important; }

#kesearch_submit { 
  background: url(images/search_btn.png) !important; 
  border: none !important; 
  height: 24px !important; 
  text-indent: -9999px;
  width: 24px !important; 
  float: right !important; 
  cursor: pointer !important; 
  left: 260px !important;
  top: 1px !important;
  color: #fff !important;
}

#kesearch_submit:hover { background: url(images/search_btn-hover.png) !important; }

.tx-kesearch-pi1 form { margin: 0 !important; }
.tx-kesearch-pi1 .kesearch_searchbox { padding: 0 !important; }

.kesearchbox { height: 27px !important; margin: 0px !important; position: relative; }

.tx-kesearch-pi1 input { color: #878787 !important; }

.tx-kesearch-pi1 input[type="text"]:focus, .tx-kesearch-pi1 select:focus, .tx-kesearch-pi1 select:hover, .tx-kesearch-pi1 textarea:focus, .tx-kesearch-pi1 textarea:hover {
    border: 0;
    box-shadow: none !important;
    color: #000000 !important;
}

.tx-kesearch-pi1 input[type="text"]:hover { border: 0; box-shadow: none !important; }

.resetbutt, .submitbutt { display: none; }


/*-------------------------------------------------------------------------------------------------------------FOOTER--*/

#footer {
    background: #cccccc;
    height: 250px;
    width: 100%;
    margin: 0;
    font-size: 14px;
}

#footer .topbar {
    background: #fff;
    height: 45px;
    box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer .topbar .content-wrapper {
    background: #fff;
    height: 45px;
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    padding: 12px 0 0 0;
}

#footer .topbar ul { list-style-type: none; margin: 0px; padding: 0px; }
#footer .topbar ul li { float: left; margin: 0 10px 0 0; }
#footer .topbar ul li:first-child { border-right: 1px solid #878787; padding: 0 10px 0 0; }

/*-------------------------------------------------------------------------------------------------------------SITEMAP--*/

#footer ul.sitemap { width: 150px; float: left; margin: 20px 10px 0 0; padding: 0; }

#footer ul.sitemap li { list-style-type: none; }

#footer ul.sitemap li a { 
    background: url("images/menu_bullet_grey.png") no-repeat 0 3px !important;
    font-size: 12px;
    margin: 0;
    padding: 3px 11px;
    color: #000;
    word-wrap: break-word;
    display: block;
    line-height: 14px;
    color: #3d3d3d;
}

#footer ul.sitemap li a:hover { color: #000; }

#footer ul.sitemap li.head a { background: none !important; font-weight: 700; padding: 0; line-height: 22px; color: #3d3d3d; font-size: 13px; }
#footer ul.sitemap li.head a:hover { color: #000; }

.toggleMenu { display: none; }

.showResultsWrap { float: left; margin: 0 10px 0 0; padding: 0 10px 0 0; text-align: center; width: 100%; }

.browseLinksWrap { text-align: center; }

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 80px 15px 80px;
    width: 630px;
  font-size: 12px;
}

.disabledLinkWrap { margin: 0 5px; }
.browseLinksWrap > a { margin: 0 5px; }

th { text-align: left; min-width: 160px; }

#special-headline h1 { color: #fff !important; text-shadow: 3px 3px 5px #000; }  

.news-subtitle h2 {
  font-family: "Lato",sans-serif !important;
  font-size: initial !important;
  font-weight: bold !important;
  color: initial !important;
}

.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin: 4px 80px 5px 15px; }
.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 295px/*210px*/; }

.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { margin: 4px 10px 12px 0; }

.csc-textpic-text { margin: 0px 80px 0px 0px; }

div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; padding: 0px 80px 0px 0px; }
div.csc-textpic-center .csc-textpic-imagewrap img { margin: 0 0 10px 0 !important; }

.csc-textpic.csc-textpic-center.csc-textpic-above, .csc-textpic.csc-textpic-right.csc-textpic-above,
.csc-textpic.csc-textpic-left.csc-textpic-above { margin: 5px 0 0 0; }

    
#page-content2 .content h1 {
  color: #F90;
  font-family: "CDUKievit-Bold",Arial,sans-serif;
  font-size: 28px;
  font-weight: lighter;
  line-height: 30px;
  margin: 0px;
  max-width: 470px;
  text-shadow: none;
}
    
/*-------------------------------------------------------------------------------------------------------------RESPONSIVE--*/     
    
    
    
    
/*-------------------------------------------------------------------------------------------------------------CSS-HACKS--*/   
    
@media screen and (-webkit-min-device-pixel-ratio:0) {

.read-more a { background: url(images/arrow-orange.png) no-repeat 0px 5px; padding: 0 0 0 15px; }
.read-more a:hover { background: url(images/arrow-orange_hover.png) no-repeat 0px 5px; padding: 0 0 0 15px; }

#sidebar .box ul li a { background: url(images/arrow-orange.png) no-repeat 0px 5px; padding: 0 0 0 13px; margin: 0px;  }
#sidebar .box ul li a:hover { background: url(images/arrow-orange_hover.png) no-repeat 0px 5px; padding: 0 0 0 13px; margin: 0px; }

.menu ul li a { padding: 5px 13px }

.menu ul li ul li a { padding: 0 23px 2px 23px; }

.backtolist a { background: url(images/arrow-back.png) no-repeat 0px 4px; padding: 0 0 0 15px; }
.backtolist a:hover { background: url(images/arrow-back_hover.png) no-repeat 0px 4px; padding: 0 0 0 15px; }

}    

/* Safari 5+ ONLY */
::i-block-chrome, .someClass { color:#000; }

@-moz-document url-prefix() { 

.menu ul li a { padding: 5px 13px; } 

.menu ul li ul li a { padding: 1px 23px 0 23px; }

}

html.ie8 .menu ul li a { padding: 7px 13px 3px 13px; }
html.ie8 .menu ul li ul li a { padding: 3px 23px 0px 23px; }

html.ie8 .read-more a { background-position: 0px 2px; }
html.ie8 .read-more a:hover { background-position: 0px 2px; }

    
    
    
@media only screen and (min-width: 1000px) and (max-width: 1200px) { 

.content-wrapper { width: 860px; margin: auto; }

#header { height: 80px; }

#header .logo {
  background: url(images/logo.png) no-repeat;
  position: relative;
  background-size: 220px 73px;
  float: left;
  height: 73px;
  width: 220px;
  top: 20px;
}

#header .menu { top: 24px; }

.menu ul li a { font-size: 17px; }

#slider { height: 560px; }
#slider .slide { height: 560px; }

#slider .slide img { height: 560px; }

#article { width: 100%; }

#page-content { width: 100% /*580px*/ !important; }
#page-content2 { width: 100% /*580px*/ !important; }

.csc-header { padding: 0 0 15px 60px; }

.news-latest-item { width: 100% /*560px*/; padding: 30px 0 40px 60px; }

.news-image { width: 500px; }

#article h2 { max-width: 420px; }

article.content { background: #fff; width: 100% /*560px*/ !important; padding: 30px 0 40px 60px; }

#article p { margin: 7px 0 15px; padding: 0 60px 0 0; }

#sidebar { width: 280px; display: none; }

#kesearch_submit { left: 235px !important; }

#footer { height: 280px; }
#footer ul.sitemap { width: 133px; }

.toggleMenu { display: none; }

.showResultsWrap {
    border-right: 1px solid #878787;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 20px 15px 80px;
    width: 560px;
}

.claim { font-size: 23px; }



}
    
    
    
    
@media only screen and (min-width: 768px) and (max-width: 999px) { 

.content-wrapper { width: 700px; margin: auto; }


.claim { font-size: 24px; }

#header { height: 60px; }

#header .logo {
  background: url(images/logo.png) no-repeat;
  position: relative;
  background-size: 165px 55px;
  float: left;
  height: 55px;
  width: 165px;
  top: 15px;
}

#header .menu { top: 16px; }

.menu ul li a { font-size: 15px; }

.menu ul li a { padding: 3px 10px; }

#slider { height: 460px; }
#slider .slide { height: 460px; }

#slider .slide img { height: 460px; }

#page-content { width: 100%; }

#page-content2 { width: 100%; }

#article { width: 100%; }

.csc-header { padding: 0 0 15px 60px; }

.news-latest-item { width: 100%; padding: 30px 0 40px 80px; }

.news-image { width: 540px; max-height: 400px; }

.news-image img { max-width: 540px; }

#article h2 { max-width: 420px; }

article.content { background: #fff; width: 100%; padding: 30px 0 40px 80px; }

#article p { margin: 7px 0 20px; padding: 0 80px 0 0; }


#sidebar { width: 100%; top: 0px; }

.claim { font-size: 34px; position: relative; top: 8px; }

#social-buttons { margin: 0 0 38px; padding: 0 0 0 165px; }

#kesearch_submit { left: 655px !important; }

#footer { height: 390px; }
#footer ul.sitemap { width: 31%; min-height: 132px; }

.toggleMenu { display: none; }

.showResultsWrap {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 80px 15px 80px;
    width: 100%;
}

.csc-textpic-image img { max-width: 620px; }


}   

@media only screen and (min-width: 480px) and (max-width: 520px) { 
#header .menu { top: 43px !important; left: 0px !important; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) { 

.content-wrapper { width: 100%; margin: auto; }

#header { height: 60px; }

#header .logo {
  background: url(images/logo.png) no-repeat;
  position: relative;
  background-size: 165px 55px;
  float: left;
  height: 55px;
  width: 165px;
  top: 15px;
  margin: 0 0 0 20px;
  z-index: 200;
}

#header .menu { top: 71px; float: right; width: 240px; z-index: 600; position: relative; left: 79px; }

.menu ul {
  padding: 0;
  margin: 0px;
  background: rgba(255,255,255,1);
  position: relative;
  top: -11px;
  box-shadow: -7px 2px 13px 0px rgba(0,0,0,0.5);
}

.menu ul li { float: none; margin: 0px; font-weight: bold; }

.menu ul li a {
  text-decoration: none;
  display: block;
  color: #333;
  padding: 3px 19px;
  border-radius: 0;
  font-size: 15px;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

.menu ul li.levels a { border-radius: 0; }
.menu ul li.levels:hover a, .menu ul li.levels:hover > ul li a { border-radius: 0; }

.menu ul li ul {
  background: #fff;
  display: inline;
  visibility: visible;
  position: static;
  padding: 5px 0;
  border-radius: 0px 5px 5px 5px;
  box-shadow: 0 3px 3px 0 rgba(50, 50, 50, 0.4);
}

.menu ul li ul li a {
  background-image: none !important;
  border-radius: 0 !important;
  font-size: 14px;
  margin: 0;
  padding: 3px 19px;
  border: 0px !important;
}

.menu ul li ul li a:hover { background: #f49800 !important; color: #fff; }

.menu ul li ul li { float: none; margin: 0px; background: none; border: none; font-weight: 300; }

.menu ul li.levels ul li a.active { background: #f49800 !important; color: #fff; border-radius: 0px !important; }

#slider { height: 360px; }
#slider .slide { height: 360px; }

#slider .slide img { height: 360px; left: 50% !important; }

#page-content { width: 100%; margin: 0 /*20px*/; }
#page-content2 { width: 100%; margin: 0 /*20px*/; }

#article { width: 100%; }

.csc-header { padding: 0 0 15px 24px; }

.csc-header h1 { font-size: 22px; }

.news-latest-item { width: 100% /*93%*/; padding: 20px 0 40px 20px; }

.news-image { width: 96%; max-height: 400px; }

.news-image img { max-width: 100%; }

#article h2 { max-width: 420px; }

article.content { background: #fff; width: 93%; padding: 20px 0 40px 20px; }

#article p { margin: 7px 0 10px; padding: 0 20px 0 0; }

#more-news { padding: 0 0 15px 17px; }

#sidebar { width: 94%; top: 0px; margin: 0 20px; }

.claim { font-size: 22px; position: relative; top: 8px; width: 260px; margin: 0 0 0 175px; }

#social-buttons { margin: 0 0 38px; padding: 0; }

#kesearch_submit { left: 655px !important; position: initial !important; }

#footer { height: 435px; }

#footer .topbar .content-wrapper { padding: 12px 0 0 20px; }

#sitemap { margin: 0 20px; }
#footer ul.sitemap { width: 31%; min-height: 132px; }

.toggleMenu {
  background: rgba(255,255,255,0.7);
  border-radius: 4px;
  color: #000000 !important;
  display: block !important;
  float: right;
  margin: 0 15px 0 0;
  padding: 3px 14px;
  position: relative;
  top: 15px;
  font-size: 14px;
  left: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.showResultsWrap {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 20px 15px 20px;
    width: 93%;
}





} 


@media only screen and (min-width: 1px) and (max-width: 480px) { 

body { font-size: 14px !important; }
    
.content-wrapper { width: 100%; margin: auto; }

#header { height: 60px; }

#pager { display: none; }

#header .logo {
  background: url(images/logo.png) no-repeat;
  position: relative;
  background-size: 165px 55px;
  float: left;
  height: 55px;
  width: 165px;
  top: 11px;
  margin: 0 0 0 20px;
  z-index: 200;
}

#header .menu { top: 16px; float: right; width: 100%; z-index: 100; }

.menu ul {
  padding: 15px 0 0 0 ;
  margin: 0px;
  background: rgba(255,255,255,1);
  position: relative;
  top: -11px;
  box-shadow: -7px 2px 13px 0px rgba(0,0,0,0.5);
}

.menu ul li { float: none; margin: 0px; font-weight: bold; }

.menu ul li a {
  text-decoration: none;
  display: block;
  color: #333;
  padding: 3px 19px;
  border-radius: 0;
  font-size: 15px;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

.menu ul li.levels a { border-radius: 0; }
.menu ul li.levels:hover a, .menu ul li.levels:hover > ul li a { border-radius: 0; }

.menu ul li ul {
  background: #fff;
  display: inline;
  visibility: visible;
  position: static;
  padding: 5px 0;
  border-radius: 0px 5px 5px 5px;
  box-shadow: 0 3px 3px 0 rgba(50, 50, 50, 0.4);
}

.menu ul li ul li a {
  background-image: none !important;
  border-radius: 0 !important;
  font-size: 14px;
  margin: 0;
  padding: 3px 19px;
  border: 0px !important;
}

.menu ul li ul li a:hover { background: #f49800 !important; color: #fff; }

.menu ul li ul li { float: none; margin: 0px; background: none; border: none; font-weight: 300; }

.menu ul li.levels ul li a.active { background: #f49800 !important; color: #fff; border-radius: 0px !important; }


#slider { height: 360px; }
#slider .slide { height: 360px; }

#slider .slide img { height: 360px; }

#page-content { width: 100%; margin: 0 /*20px*/; }
#page-content2 { width: 100%; margin: 0 /*20px*/; }

#article { width: 100%; }

.csc-header { padding: 0 0 15px 24px; }

.csc-header h1 { font-size: 22px; }

.news-latest-item { width: 95% /*93%*/; padding: 20px 0 40px 20px; }

.news-image { width: 96%; }

.news-image img { max-width: 100%; }

#article h2 { max-width: 420px; }

article.content { background: #fff; width: 93%; padding: 20px 0 40px 20px; }

#article p { margin: 7px 0 10px; padding: 0 20px 0 0; }

#more-news { padding: 0 0 15px 17px; }

#sidebar { width: 100% /*94%*/; top: 0px; margin: 0 /*20px*/; }

.claim { font-size: 22px; margin: 0; position: relative; top: 8px; width: 300px; }

#social-buttons { margin: 0 0 38px; padding: 0 0 0 20px; }

#kesearch_submit { left: 655px !important; position: initial !important; }

#footer { height: 435px; }

#footer .topbar .content-wrapper { padding: 12px 0 0 20px; }

#footer .topbar { display: none; }

#sitemap { margin: 0 20px; }
#footer ul.sitemap { width: 30%; min-height: 132px; }

.toggleMenu {
  background: rgba(255,255,255,0.7);
  border-radius: 4px;
  color: #000000 !important;
  display: block !important;
  float: right;
  margin: 0 15px 0 0;
  padding: 3px 14px;
  position: relative;
  top: 15px;
  font-size: 14px;
  left: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.showResultsWrap {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 20px 15px 20px;
    width: 93%;
  font-size: 13px;
}

.csc-textpic-text { margin: 0px 20px 0px 0px; }

.csc-textpic-intext-right .csc-textpic-imagewrap, .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin: 10px 20px 5px 15px; }

#page-content2 .content { padding: 40px 0px 40px 20px; }

.csc-textpic-intext-right .csc-textpic-imagewrap { float: none; }
.csc-textpic-intext-right .csc-textpic-imagewrap, .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin: 10px 0px 5px 0px !important; }

.csc-textpic-intext-left .csc-textpic-imagewrap { float: none; }

.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: none; }
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: none; }

.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 20px; }
.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 0px; }

div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin-left: 10px !important; }

  
}
 
@media only screen and (min-width: 1px) and (max-width: 320px) {  

body { font-size: 14px; }

body#two-columns #page-content { top: 0px; }
body#two-columns #page-content2 { top: 0px; }

#page-content { width: 100%; margin: 0px !important; top: -37px; }
#page-content2 { width: 100%; margin: 0px !important; top: -37px; }

#header { height: 50px; }

#header .logo { z-index: 200; background-size: 136px 45px; height: 45px; width: 136px; }

#header .menu { top: 16px; float: right; width: 100%; z-index: 100; }

.menu ul {
  padding: 15px 0 0 0 ;
  margin: 0px;
  background: rgba(255,255,255,1);
  position: relative;
  top: -11px;
  box-shadow: -7px 2px 13px 0px rgba(0,0,0,0.5);
}

.menu ul li { float: none; margin: 0px; font-weight: bold; }

.menu ul li a {
  text-decoration: none;
  display: block;
  color: #333;
  padding: 3px 19px;
  border-radius: 0;
  font-size: 15px;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

.menu ul li.levels a { border-radius: 0; }
.menu ul li.levels:hover a, .menu ul li.levels:hover > ul li a { border-radius: 0; }

.menu ul li ul {
  background: #fff;
  display: inline;
  visibility: visible;
  position: static;
  padding: 5px 0;
  border-radius: 0px 5px 5px 5px;
  box-shadow: 0 3px 3px 0 rgba(50, 50, 50, 0.4);
}

.menu ul li ul li a {
  background-image: none !important;
  border-radius: 0 !important;
  font-size: 14px;
  margin: 0;
  padding: 3px 19px;
  border: 0px !important;
}

.menu ul li ul li a:hover { background: #f49800 !important; color: #fff; }

.menu ul li ul li { float: none; margin: 0px; background: none; border: none; font-weight: 300; }

.menu ul li.levels ul li a.active { background: #f49800 !important; color: #fff; border-radius: 0px !important; }


  
#slider { background: none; height: 200px !important; }
#slider .slide { height: 200px !important; }
#slider .slide img { height: 200px !important; }

#pager { display: none; }

article.content { width: 100%; }

.news-latest-item { width: 100% !important; padding: 20px 0 40px 20px; }

#article h2 { font-size: 20px !important; line-height: 22px !important; }

article.content .csc-header { padding: 0 0 10px 0; }
article.content .csc-header h1 { font-size: 20px; line-height: 22px; }

.news-image { width: 100% !important; }

#more-news { padding: 0 0 15px 17px; margin: 0 0 20px 0; }
    
   
#sidebar { width: 100%; top: 0px; margin: 0px; }

#social-buttons { margin: 40px 0; }

#social-buttons a.facebook { margin: 0 20px 0 20px; }
.claim { font-size: 20px; }

#ke_search_sword { padding: 3px 0px 0px 7px !important; }

#sidebar .box h2 { padding: 0 10px; }

#sidebar .box p { text-align: justify; padding: 0 10px; }

.toggleMenu {
  background: rgba(255,255,255,0.7);
  border-radius: 4px;
  color: #000000 !important;
  display: block !important;
  float: right;
  margin: 0 15px 0 0;
  padding: 3px 14px;
  position: relative;
  top: 11px;
  font-size: 14px;
  left: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#footer { height: 645px; }

#footer .topbar { display: none; }

#footer ul.sitemap { width: 46%; }

.read-more a { background: none; padding: 0; }
.read-more a:hover { background: none; padding: 0;  }

.backtolist a { background: none; padding: 0px; }
.backtolist a:hover { background: none; padding: 0px; }

.showResultsWrap {
    border-right: medium none;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    text-align: center;
    width: 100%;
}

.news-list-browse {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 7px 0 rgba(50, 50, 50, 0.3);
    box-sizing: border-box;
  -moz-box-sizing: border-box;
    float: left;
    padding: 15px 20px 15px 20px;
    width: 100%;
  font-size: 13px;
  text-align: center;
}

th { text-align: left; max-width: 120px; }
td { max-width: none; padding: 0 0 10px; vertical-align: top; word-break: break-word; }

.news-single-files a { word-break: break-all; }



   
}   
    
    
/* von al*/
.csc-textpic-image img {
     max-width:550px;
     height: auto;
} 
    
#kesearch_results { padding: 0px 80px 0px 0px; }
    
    